Subject: Re: Banding problems on Flyer Anim
From: John Bourg <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 15 Aug 95 21:24:38 PDT

Yep, tried that. The problem is that it's a lens flare against a black 
background with stars. The black is I think causing the problem. 

---------------Original Message---------------
In a message dated 95-08-13 22:36:56 EDT, [email-masked] (John Bourg)
writes:

>I'm having a problem creating an animation for playback on the Flyer. We're 

>trying to use a lens flare against a star field background. Rendering to 
>frames looks great but when I use IFF2Clip I get a bad banding problem in 
>the flare. Does anyone know how to fix this problem? I'm stuck on this one.

Have you tried rendering a "Med Res Anim" directly to the flyer drive 
instead
of converting?.  I've use lens flares there with no problem.

Bart Palamaro
Dark Horse Productions
[email-masked]

--
[email-masked] posted this message.
To Post a message            : [email-masked]
For Un/Subscription requests : [email-masked]
(DIGEST)                  OR : [email-masked]
Administrative Messages      : [email-masked]

----------End of Original Message----------

-------------------------------------
Have a Nice Day!

John Bourg 
Production Manager
Computer Television Network
E-mail: [email-masked]
-------------------------------------

--
John Bourg <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]